Bug 990633 - Missing dependency for imapsync 1.547-1
Missing dependency for imapsync 1.547-1
Status: CLOSED DUPLICATE of bug 989019
Product: Fedora EPEL
Classification: Fedora
Component: imapsync (Show other bugs)
el6
x86_64 Linux
unspecified Severity urgent
: ---
: ---
Assigned To: Marek Mahut
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-07-31 11:36 EDT by Dave Botsch
Modified: 2013-08-01 10:35 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-01 10:35:16 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Dave Botsch 2013-07-31 11:36:31 EDT
Description of problem:

Error: Package: imapsync-1.547-1.el6.noarch (epel)
           Requires: perl(Data::Uniqid)


Version-Release number of selected component (if applicable):

1.547-1

How reproducible:

100% of time

Steps to Reproduce:
1. Run yum update


Actual results:
Resolving Dependencies
--> Running transaction check
---> Package imapsync.noarch 0:1.542-1.el6 will be updated
---> Package imapsync.noarch 0:1.547-1.el6 will be an update
--> Processing Dependency: perl(Data::Uniqid) for package: imapsync-1.547-1.el6.noarch
--> Finished Dependency Resolution
Error: Package: imapsync-1.547-1.el6.noarch (epel)
           Requires: perl(Data::Uniqid)



Expected results:

yum updates packages on the system

Additional info:

this completely breaks updates on the system and needs to be fixed asap.
Comment 1 Nick Bebout 2013-08-01 10:35:16 EDT

*** This bug has been marked as a duplicate of bug 989019 ***

Note You need to log in before you can comment on or make changes to this bug.